@charset "utf-8";
/* CSS Document */

body {height:100%;margin:0;padding:0;text-align: center;font:13.5px Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, sans-serif;letter-spacing:0.5px;background-color: #FFF;}
img {border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;vertical-align: top;}

/* LINK
-----------------------------------------*/
a {}
a:link { color:#EC6F9A; text-decoration:underline; }
a:visited { color:#EC6F9A; text-decoration:underline; }
a:hover { color:#EC6F9A; text-decoration:none; }
a:active { color:#EC6F9A; text-decoration:underline; }


#container {width: 960px;margin-right: auto;margin-left: auto;}
#header {background:url(../img/header/bodybg.png) repeat-x;padding-top:5px;}
#header_menu {width: 100%;height: 35px;background:url(../img/header/menu/gmenu_bg.png);clear: both;}
#header_menu ul {list-style-type: none;width: 953px;margin-right: auto;margin-left: auto;}
#header_title {width: 950px;margin-right: auto;margin-left: auto;text-align: left;}
#header_title_right {float: right;padding-top: 15px;}
h1 {float: left;}

/*----------------------------------common*/
#header_menu li {float: left;}
#contents {clear: both;width: 950px;margin-right: auto;margin-left: auto;overflow: hidden;}
#footer_all {border-top:1px solid #E4E4E4;margin-top: 75px;clear: both;}
#footer {width: 950px;margin-right: auto;margin-left: auto;height: 100px;color:#525252;}
#footer_left {float: left;}
#footer_right {float: right;}

/*----------------------------------index*/
#flashcontent{clear:both;width:100%;margin:0 auto;text-align:center;background:#FFF;background:url(../img/header/bodybg.png) repeat-x;padding-top:5px;}
#flashcontentEle{position:relative;margin:0 auto;width:960px;}
#flashcontent p{padding:5px;font-size:10px;line-height:150%;color:#000000;}
#index_contents_right {float: right;width: 200px;margin-top: 25px;}
#index_contents_left {float: left;width: 730px;margin-top: 25px;}
#index_news {}
.index_news_title {border-bottom: 3px solid #D8D8D8;width: 730px;text-align: left;padding-bottom:7px;}
.index_news_all {text-align: left;margin-top: 10px;margin-bottom: 10px;background:url(../img/index/border.gif) repeat-x left bottom;padding-bottom: 10px;}
.index_news_left {float: left;margin-right: 15px;}


#slideshow {position:relative;top:0;left:50%;width:1499px;margin-left:-749px;height:480px;}
#slideshow DIV {position:absolute;top:5;left:0;z-index:8;opacity:0.0;height: 480px;background-color: #FFF;}
#slideshow DIV.active {z-index:10;opacity:1.0;}
#slideshow DIV.last-active {z-index:9;}
#slideshow DIV IMG {height: 480px;display: block;border: 0;margin-bottom: 10px;}


/*----------------------------------page*/
#pankuzu {text-align: left;width: 950px;font-size: 12px;margin-top: 8px;margin-bottom: 8px;}

/*----------------------------------gallery*/

#gallery_all {width: 950px;float: left;color:#88B128;}
#gallery_left {float: left;width: 200px;}
#gallery_right {float: right;text-align: left;width: 750px;}
#gallery_right ul {width: 750px;}
#gallery_right li {float: left;background-color: #FFF;margin-bottom: 25px;margin-right: 5px;margin-left: 22px;}
.gallery_title {margin-bottom: 18px;text-align: right;}
.gallery_txt01 {font-size: 13px;line-height: 21px;margin-bottom: 18px;margin-left: 21px;}
.gallery_line {border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCC;margin-bottom: 25px;margin-top: 15px;width: 722px;margin-left: 21px;}

/*----------------------------------message*/
#message_all {width: 950px;float: left;color:#F29882;}
.message_title {margin-bottom: 30px;text-align: left;}
.message_txt01 {font-size: 13px;line-height: 21px;margin-bottom: 18px;text-align: left;}
.message_line {border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #CCC;margin-bottom: 25px;margin-top: 25px;width: 950px;}

/*----------------------------------profile*/
#profile_all {width: 950px;float: left;color:#EF9E45;}
.profile_txt01 {text-align: left;clear: both;float: left;}
#profile_all ul {float: left;text-align: left;margin-bottom:60px;}
#profile_all li {background:url(../img/profile/linebg.gif) bottom left repeat-x;padding-top: 8px;padding-bottom: 8px;width: 600px;clear:both;overflow:hidden;}
#profile_all li p{float:left;}
#profile_all .w100{width:100px;}
.profile01{ width:110px; float:left;}
.profile02{ width:620px; float:right;}

/*#profile_all a {}
#profile_all a:link { color:#CC3333; text-decoration:underline; }
#profile_all a:visited { color:#CC3333; text-decoration:underline; }
#profile_all a:hover { color:#CC3333; text-decoration:none; }
#profile_all a:active { color:#CC3333; text-decoration:underline; }*/

/*----------------------------------oreder*/
#order_all {width: 950px;float: left;color:#5FAE9D;}
#oreder_left {float: left;width: 580px;}
#oreder_right {float: right;}
.order_txt01 {font-size: 15px;line-height: 19px;text-align: left;margin-bottom: 20px;}
.order_txt02 {font-size: 13px;line-height: 19px;text-align: left;margin-bottom: 20px;}
.order_txt03 {font-size: 14px;font-weight: bold;text-align: left;margin-bottom: 3px;}
.order_txt04 {text-align: center;font-size: 23px;padding-top: 20px;}

/*----------------------------------copyright*/
#copyright_all {width: 950px;float: left;color:#3291BE;}
.copyright_txt01 {font-size: 13px;line-height: 19px;text-align: left;margin-bottom: 20px;}

/*----------------------------------contact_all*/
#contact_all {text-align: left;color:#3291BE;}

/*----------------------------------event*/
.event_box {width: 950px;}
.event_box_left {float: left;}
.event_box_right {float: right;width: 550px;text-align: left;line-height: 20px;}
.event_syousai {border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #CCC;border-right-color: #CCC;border-bottom-color: #CCC;border-left-color: #CCC;padding-top: 10px;padding-bottom: 10px;}

.event_con{border-bottom-width: 1px;border-bottom-style: solid;border-right-color: #CCC;border-bottom-color: #CCC;border-left-color: #CCC;padding-top: 10px;padding-bottom: 10px;}
.event_txt01 {text-align: left;margin-bottom: 10px;}
.event_txt02 {font-size: 22px;font-weight: bold;}
.event_title dt{float:left;font-size: 22px;font-weight: bold;display:inline;margin-right:30px;}
.event_title dd{width:250px;float:left;font-size: 16px;display:inline;}
.pdf{padding-left:20px;background:url(../img/index/pdf_small.gif) no-repeat left center;text-align:left;}